@charset "utf-8";

.galleryBoardWrap{margin-bottom: 5%;}
/* 검색박스 */
.com_brd_srch_box {background-color: #f6f7f9; margin-bottom: 30px;margin-top: 30px; padding: 30px 20px; display: flex; justify-content: center; align-items: center; border: 1px solid #ddd; gap: 5px;}
.com_brd_srch_box :where(select,input) {color: #111;}
.com_brd_srch_box select {width: 130px; background-color: #fff;}
.com_brd_srch_box input {width: 300px;}
.com_brd_srch_box input::placeholder {color: #888;}
.com_brd_srch_box .btn_srch {font-size: 25px; width: var(--com-size-01); height: var(--com-size-01); color: #fff; background-color: #4e5660; display: flex; justify-content: center; align-items: center; transition: background-color 0.3s ease;}
.com_brd_srch_box .btn_srch:where(:hover,:focus) {background-color: #2f3742;}

@media screen and (max-width: 1080px) {
    .com_brd_srch_box {padding: 20px;}
    .com_brd_srch_box .btn_srch {width: var(--com-size-01-m); height: var(--com-size-01-m); font-size: 20px;}
}

@media screen and (max-width: 768px) {
    .com_brd_srch_box {flex-wrap: wrap; gap: 3px; padding: 0; border: none;}
    .com_brd_srch_box :is(select,input) {width: 100%;}
    .com_brd_srch_box .btn_srch {width: 100%;}
}

/* 전체 게시물 / 페이지 || 로그인 버튼 */
.com_brd_info {margin-bottom: 10px; gap: 10px 10px; display: flex; flex-wrap: wrap; align-items: center; justify-content: space-between;}
.com_brd_info .brd_cnt {font-size: 17px; display: flex; align-items: center; gap: 8px;}
.com_brd_info .brd_cnt :where(p, .num) {font-family: "Pretendard", sans-serif;}
.com_brd_info .brd_cnt p {}
.com_brd_info .brd_cnt .num {color: #183e82; font-weight: 800;}
.com_brd_info .btn_list {display: flex; align-items: center; gap: 3px;}
.com_brd_info .btn_list > li {}
.com_brd_info .btn_list button {display: block; padding: 5px 10px; background-color: #183e82; color: #fff; font-size: 14px; border-radius: 3px;}
.com_brd_info .btn_list button:where(:hover,:focus) {background-color: #092659;}
.com_brd_info .btn_list .name {margin-right: 7px; font-weight: 500;}

@media screen and (max-width: 768px) {
    .com_brd_info .brd_cnt {font-size: 15px; gap: 4px;}
    .com_brd_info .btn_list {gap: 2px;}
    .com_brd_info .btn_list .name {font-size: 14px;}
    .com_brd_info .btn_list button {font-size: 12px; padding: 5px 7px;}
}

/* 리스트 게시판 */
.com_brd_list_01 {font-size: 16px; color: #111;}
.com_brd_list_01 table {border-top: 2px solid #000;}
.com_brd_list_01 tr {border-bottom: 1px solid #ddd;}
.com_brd_list_01 :where(th,td) {padding: 15px 5px;}
.com_brd_list_01 th {background-color: #f6f7f9; font-weight: 600;}
.com_brd_list_01 th.name {width: 13%;}
.com_brd_list_01 th.title {width: 50%;}
.com_brd_list_01 td.title {text-align: left;}
.com_brd_list_01 .td_title a {width: 100%; display: flex; align-items: center; text-align: left;}
.com_brd_list_01 .td_title p {overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.com_brd_list_01 .td_title a:where(:hover,:focus) p {text-decoration: underline;}
.com_brd_list_01 .file_icon_list {display: flex; flex-wrap: wrap; justify-content: center; gap: 3px;}
.com_brd_list_01 .file_icon_list li {}
.com_icon_new {flex-shrink: 0; width: 20px; height: 20px; margin-left: 5px; font-weight: 800; color: #fff; background-color: #ff5722; border-radius: 50%; font-size: 10px; display: inline-flex; justify-content: center; align-items: center; text-align: center;}
.com_icon_new::before {content: "N";}
.com_icon_reply {flex-shrink: 0; position: relative; padding-left: 24px; margin-right: 10px; display: inline-block;}
.com_icon_reply .tit {position: absolute; top: -2px; left: 0; font-weight: 500; font-size: 21px;}
.com_icon_reply .tit::before {content: "\2514";}
.com_icon_reply .txt {color: #fff; background-color: #0b62c5; padding: 3px 5px; border-radius: 3px; font-size: 14px; font-weight: 500; display: block;}
.com_icon_reply .txt::before {content: "답글";}

@media screen and (max-width: 1080px) {
    .com_brd_list_01 {font-size: 14px;}
    .com_brd_list_01 :where(th,td) {padding: 10px 5px;}
    .com_brd_list_01 .file_icon_list img {width: 18px;}
    .com_icon_new {width: 18px; height: 18px;}
    .com_icon_reply {padding-left: 22px;}
    .com_icon_reply .tit {font-size: 18px;}
    .com_icon_reply .txt {font-size: 12px;}
}

@media screen and (max-width: 768px) {
    /* 스크롤 X */
    .com_brd_list_01.no_scroll table {text-align: left; font-weight: 300;}
    .com_brd_list_01.no_scroll :where(thead, colgroup) {display: none;}
    .com_brd_list_01.no_scroll :where(th,td) {padding: 0; padding-right: 7px;}
    .com_brd_list_01.no_scroll tr {display: block; padding: 10px;}
    .com_brd_list_01.no_scroll td {display: inline-block;}
    .com_brd_list_01.no_scroll :is(.td_views, .td_num) {display: none;}
    .com_brd_list_01.no_scroll .td_title {display: block; width: 100%; margin-bottom: 5px;}
    .com_brd_list_01.no_scroll .td_title a p {display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; white-space: normal; font-weight: 500;}
    .com_brd_list_01.no_scroll .img_file {width: 18px;}

    /* 스크롤 O */
    .com_brd_list_01.row_scroll :where(th,td) {padding: 10px;}
    .com_brd_list_01.row_scroll {overflow-x: auto;}
    .com_brd_list_01.row_scroll table {width: 1000px;}
}

@media screen and (max-width: 480px) {
    .com_icon_new {padding-top: 3px;}
}

/* 페이징 */
.com_pagination {display: flex; justify-content: center; gap: 2px; margin-top: 50px;}
.com_pagination li {border: 1px solid #ddd;}
.com_pagination a {width: 40px; height: 40px; display: flex; justify-content: center; align-items: center; text-align: center; font-size: 15px; color: #888; font-weight: 500;}
.com_pagination a.active {color: #fff; background-color: #5472a5;}
.com_pagination a:where(:hover,:focus) {background-color: #e8e8e8;}
.com_pagination :where(.btn_begin, .btn_end) i:first-of-type {margin-right: -8px;}
.com_pagination .btn_prev {margin-right: 3px;}
.com_pagination .btn_next {margin-left: 3px;}

@media screen and (max-width: 1080px) {
    .com_pagination {margin-top: 30px;}
    .com_pagination a {width: 30px; height: 30px; font-size: 13px;}
}


/* 상세페이지 */
.com_brd_detail_01 {color: #111;}
.com_brd_detail_01 img {margin: 0;}
.com_brd_detail_01 table {text-align: left; font-size: 16px; border-top: 1px solid #000;}
.com_brd_detail_01 :where(th,td) {padding: 20px 25px; color: #111; border-bottom: 1px solid #ddd;}
.com_brd_detail_01 tr {}
.com_brd_detail_01 th {background-color: #f6f7f9; font-weight: 600;}
.com_brd_detail_01 td {}
.com_brd_detail_01 .td_title {padding-left: 0; padding-right: 0;}
.com_brd_detail_01 .title {display: flex;}
.com_brd_detail_01 .title p {color: #111; font-size: 20px; font-weight: 600; padding: 0 15px;}
.com_brd_detail_01 .com_icon_reply {margin-top: 1px; margin-right: 0;}
.com_brd_detail_01 .ctt_box {min-height: 250px; padding: 10px 0;}
.com_brd_detail_01 .ctt_box img {max-width: 100%;}
.com_brd_detail_01 .img_public_noori {margin-bottom: 15px;}
.com_brd_detail_01 .file_list {}
.com_brd_detail_01 .file_list li {display: flex; align-items: flex-start; gap: 5px 15px;}
.com_brd_detail_01 .file_list li:not(:last-of-type) {margin-bottom: 3px;}
.com_brd_detail_01 .file_list img {margin-top: 5px;}
.com_brd_detail_01 .file_list .txt_box {line-height: 2;}
.com_brd_detail_01 .file_size {display: inline-block; vertical-align: baseline; padding-left: 14px; margin: 0 10px; position: relative;}
.com_brd_detail_01 .file_size::before {content: ""; width: 1px; height: 60%; background-color: #aaa; position: absolute; top: 50%; left: 0; transform: translateY(-50%);}
.com_brd_detail_01 .btn_download {width: 90px; height: 35px; display: inline-flex; vertical-align: baseline; justify-content: center; align-items: center; text-align: center; background-color: #fff; border: 1px solid #aaa; border-radius: 5px; font-size: 14px;}
.com_brd_detail_01 .btn_download:where(:hover,:focus) {background-color: #f1f1f1;}

/* 링크, 썸네일 복사 버튼 */
.btn_video {text-align: end; margin-bottom: 15px}
.btn_video .btn_videoLink {width: 60px; height: 35px; display: inline-flex; vertical-align: baseline; justify-content: center; align-items: center; text-align: center; background-color: #fff; border: 1px solid #aaa; border-radius: 5px; font-size: 14px;}
.btn_video .btn_videoLink:where(:hover,:focus) {background-color: #f1f1f1;}

@media screen and (max-width: 1080px) {
    .com_brd_detail_01 table {font-size: 14px;}
    .com_brd_detail_01 :where(th,td) {padding: 15px 20px;}
    .com_brd_detail_01 .title p {font-size: 18px; padding: 0 12px;}
    .com_brd_detail_01 .btn_download {width: 75px; height: 32px; font-size: 13px;}
    .com_brd_detail_01 .file_list li {gap: 5px 10px;}
    .com_brd_detail_01 .file_size {padding-left: 9px; margin: 0 5px;}
    .com_brd_detail_01 .file_list img {width: 18px;}
}

@media screen and (max-width: 480px) {
    .com_brd_detail_01 table {text-align: center;}
    .com_brd_detail_01 colgroup {display: none;}
    .com_brd_detail_01 :where(th,td) {display: block; padding: 12px 10px;}
    .com_brd_detail_01 .title p {text-align: left;}
    .com_brd_detail_01 .ctt_box {text-align: left;}
    .com_brd_detail_01 .img_public_noori {margin: 0 auto 15px;}
    .com_brd_detail_01 .file_list .txt_box {text-align: left;}

}

/* 이전글 / 다음글 */
.com_post_nav_01 {margin-top: 45px;}
.com_post_nav_01 table {text-align: left; border-top: 1px solid #ddd; border-left: 1px solid #ddd; font-size: 16px;}
.com_post_nav_01 :where(th,td) {padding: 15px 30px; border-bottom: 1px solid #ddd; border-right: 1px solid #ddd;}
.com_post_nav_01 th {text-align: center; padding-left: 10px; padding-right: 10px; font-weight: 600;}
.com_post_nav_01 .txt_box {display: flex; justify-content: space-between; gap: 5px 20px;}
.com_post_nav_01 .title {display: block; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.com_post_nav_01 .title:not(.no_post):where(:hover,:focus) {text-decoration: underline;}
.com_post_nav_01 .date {flex-shrink: 0;}

@media screen and (max-width: 1080px) {
    .com_post_nav_01 table {font-size: 14px;}
    .com_post_nav_01 :where(th,td) {padding: 15px 20px;}
}

@media screen and (max-width: 480px) {
    .com_post_nav_01 colgroup {display: none;}
    .com_post_nav_01 th {background-color: #f6f7f9;}
    .com_post_nav_01 :where(th,td) {display: block; padding: 12px 10px;}
    .com_post_nav_01 .txt_box {flex-wrap: wrap; text-align: center; justify-content: center;}
    .com_post_nav_01 .title {overflow: auto; white-space: normal;}
    .com_post_nav_01 .date {display: none;}
}

/* 공통 버튼 박스 */
.com_brd_btn_box {display: flex; flex-wrap: wrap; justify-content: flex-end; margin-top: 40px; font-size: 16px; gap: 5px;}
.com_brd_btn_box li {}
.com_brd_btn_box a {min-width: 130px; height: 55px; padding: 0 10px; display: inline-flex; justify-content: center; align-items: center; text-align: center;}
.com_brd_btn_box .btn_01 {border: 1px solid #aaa; background-color: #fff;}
.com_brd_btn_box .btn_01:where(:hover,:focus) {background-color: #f1f1f1;}

.com_brd_btn_box .btn_02 {background:#333; color: #fff;}
.com_brd_btn_box .btn_02:where(:hover,:focus) {background: #505050;}

.com_brd_btn_box .btn_02.del {background:#cf0000; color: #fff;}
.com_brd_btn_box .btn_02.del:where(:hover,:focus) {background: #ed8c8c;}

.com_brd_btn_box .btn_02.reply {background:#275b89; color: #fff;}
.com_brd_btn_box .btn_02.reply:where(:hover,:focus) {background: #3276b1;}


a.corpName {color:#476b8f; font-weight: bold;}

.bbs_btn_c .btn_modify a{padding: 5px 10px; background:#333; color: #fff !important;}
.bbs_btn_c .btn_modify a:where(:hover,:focus) {background: #505050;}
.bbs_btn_c .btn_del a{padding: 5px 10px; background:#cf0000; color: #fff !important;}
.bbs_btn_c .btn_del a:where(:hover,:focus) {background: #ed8c8c;}

/* .title span {display:block;text-align:left;width:100%;height:20px;overflow:hidden;text-overflow:ellipsis;} */

@media screen and (max-width: 1080px) {
    .com_brd_btn_box {font-size: 14px;}
    .com_brd_btn_box a {min-width: 100px; height: 50px;}
}

/* 게시판 갤러리 */
.com_brd_gallery_01 {}
.com_brd_gallery_01 > ul {display: grid; grid-template-columns: repeat(3, minmax(0, 1fr)); gap: 40px; text-align: left;}
.com_brd_gallery_01 li {}
.com_brd_gallery_01 a {display: block; border: 1px solid #ddd; transition: none; position: relative;}
.com_brd_gallery_01 a:where(:hover,:focus)::before {content: ""; width: 100%; height: 100%; position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); border: 2px solid #183e82; pointer-events: none;}
.com_brd_gallery_01 a:where(:hover,:focus) .img_box img {transform: scale(1.1);}
.com_brd_gallery_01 .img_box {overflow: hidden;}
.com_brd_gallery_01 .img_box img {width: 100%;/* height: 100%; */transition: transform 0.3s ease;aspect-ratio: 16 / 9;}
.com_brd_gallery_01 .txt_box {height: 85px; padding: 0 30px; gap: 5px; display: flex; flex-direction: column; justify-content: center;}
.com_brd_gallery_01 .title {font-size: 17px; color: #111; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.com_brd_gallery_01 .date {font-size: 15px; color: #888;}

@media screen and (max-width: 1080px) {
    .com_brd_gallery_01 > ul {gap: 25px;}
    .com_brd_gallery_01 .txt_box {height: 70px; padding: 0 15px;}
    .com_brd_gallery_01 .title {font-size: 15px;}
    .com_brd_gallery_01 .date {font-size: 13px;}
}

@media screen and (max-width: 768px) {
    .com_brd_gallery_01 > ul {grid-template-columns: repeat(2, minmax(0, 1fr)); gap: 20px;}
}

@media screen and (max-width: 480px) {
    .com_brd_gallery_01 > ul {grid-template-columns: repeat(1, minmax(0, 1fr));}
    .com_brd_gallery_01 .txt_box {height: auto; padding: 12px 15px;}
    .com_brd_gallery_01 .title {overflow: auto; white-space: normal;}
}


/* 공지사항 글쓰기 */
.wrtie_board {width: 100%;}
.wrtie_board table {width: 100%; text-align: start; border-top: 1px solid #474747;}
.wrtie_board table tr {border-bottom: 1px solid #ddd;}
.wrtie_board table td {padding: 12px 0 10px 15px;}
.wrtie_board table th {text-align: start; padding-left: 25px; font-weight: 600; color: #333; background: #f6f7f9;}
.wrtie_board table td input[type="text"] {height: 40px; padding: 3px;width: 100%;}
.wrtie_board table td textarea {height: 100%; padding: 12px 15px;}
.wrtie_board table td .btn_add_file {position: relative;}

.wrtie_board table td input[type="file"] {border: none; width: auto; height: 100%; display: inline-block; vertical-align: middle;}
.wrtie_board table td input[type="file"]::file-selector-button {background: #333; border-radius: 5px; padding: 5px 15px; color: #fff;}

.wrtie_board table .file_info_txt {display: inline-block; vertical-align: middle; color: red;}
.wrtie_board table .star {color: red; font-weight: 800; padding-right: 5px;}
.wrtie_board table .tel_box {display: flex; align-items: center; gap: 3px;}
.wrtie_board table .tel_box .dash::before {content: "\002D";}
.wrtie_board table .tel_box input[type=text] {height: 45px;}
.wrtie_board table .tel_box select {border: 1px solid #aaa;}
.wrtie_board table .tel_box :is(select, input[type=text]) {max-width: 100px; width: 100%;}

@media screen and (max-width: 1080px) {
    .wrtie_board table {font-size: 14px;}
    .wrtie_board table th {font-weight: 500; font-size: 15px;}
    .wrtie_board table .tel_box input[type=text] {height: 40px;}
    
}

@media screen and (max-width: 768px) {
    .wrtie_board table td input[type="text"] {height: 35px;}
    .wrtie_board table td input[type="file"] {width: 100%; padding: 0;}
    .wrtie_board table td, .wrtie_board table th {padding: 10px;}
    .wrtie_board table th {font-size: 14px; text-align: center;}
    .wrtie_board table .file_info_txt {font-size: 13px;}
    
}

@media screen and (max-width: 480px) {
    .wrtie_board table {border: 1px solid #eaecf0;}
    .wrtie_board table colgroup {display: none;}
    .wrtie_board table tr {border-bottom: none;}
    .wrtie_board table th {padding: 10px 0; border-top: 1px solid #ddd; border-bottom: 1px solid #ddd;}
    .wrtie_board table td, .wrtie_board table th {display: block; width: 100%; text-align: center;}
    .wrtie_board table .tel_box select {border: 1px solid #ddd;}
    .wrtie_board table td input[type="text"] {width: 100%; height: 35px; border: 1px solid #ddd;}
    .wrtie_board table td textarea {height: 180px; border: 1px solid #ddd;}
    .wrtie_board table td input[type="file"] {width: auto;}
    .wrtie_board table td input[type="file"]::file-selector-button {padding: 5px 8px; }

}




/********************************************** 

    sub301 - 02 민원편람 - 쓰기 권한 없음
    
**********************************************/
.authArea {padding: 10% 0; border: 1px solid #ddd;}
.bbs_view > h3 {font-size: 24px; font-weight: 500; text-align: center;}
.bbs_btn {display: flex; align-items: center; justify-content: center;}
.bbs_btn .btn-wide {display: block; padding: 15px 45px; background: #333; font-size: 19px; color: #fff; margin-top: 30px;}
.bbs_btn .btn-wide:hover {background: #555;}

@media screen and (max-width: 1080px) {
    .bbs_view > h3 {font-size: 20px;}
    .bbs_btn .btn-wide {padding: 15px 35px; font-size: 16px; margin-top: 20px;}

}

@media screen and (max-width: 768px) {
    .bbs_view > h3 {font-size: 16px;}
    .bbs_btn .btn-wide {padding: 10px 25px; font-size: 15px; margin-top: 15px;}

}



/********************************************** 




